mate-panel-test-applets(1)

NAME
mate-panel-test-applets — display installed applets

SYNOPSIS

mate-panel-test-applets [--help ]

DESCRIPTION

mate-panel-test-applets display installed applets in a dialog box and allow you to test them.

OPTIONS

--help
    Display help

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).